.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-494e41bc-a6bc-dbb9-7b6d-0da53a13307f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-494e41bc-a6bc-dbb9-7b6d-0da53a13307f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ddaef47-2bd0-f203-2cda-c2a05e38b33b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ddaef47-2bd0-f203-2cda-c2a05e38b33b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e0fcc4c-84a2-7b93-e003-09ce33286d53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e0fcc4c-84a2-7b93-e003-09ce33286d53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-367867cd-a0c2-a8d0-ba0d-7c6d8cd0bec4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-367867cd-a0c2-a8d0-ba0d-7c6d8cd0bec4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-540e0f60-dc59-83ea-1719-c6a057c03f28 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-540e0f60-dc59-83ea-1719-c6a057c03f28) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af73e64a-9a6b-de0c-08e8-e59efeb451d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af73e64a-9a6b-de0c-08e8-e59efeb451d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dfb08efd-4489-24d5-914b-8ba078184026 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dfb08efd-4489-24d5-914b-8ba078184026) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6822c81-0b3c-7598-3cb7-a8257471a3f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6822c81-0b3c-7598-3cb7-a8257471a3f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4189f7a-a1eb-0188-2540-d10150e5942e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4189f7a-a1eb-0188-2540-d10150e5942e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9230dc2-d966-9900-a457-89eb7efddfa5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9230dc2-d966-9900-a457-89eb7efddfa5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
